import { Tuple$2 } from "./Tuple$2";
import { Base, Type } from "./type";
export declare class PolySimplification extends Base {
    static b(a: Tuple$2<number[], number[]>, b: number): number;
    private static a(a, b);
    static $t: Type;
}
